Subject: [bug#45050] [PATCH] gnu: Update emacs-guix to temporary repository.

From: zimoun <[email-masked]>
Date: Mon, 07 Dec 2020 17:01:29 +0100

Hi John,

On Fri, 04 Dec 2020 at 21:21, John Soo <[email-masked]> wrote:
> Hello Guix,
>
> Since 1.2 was released, I can update emacs-guix to use my repository
> with patches to make it work again. It should be updated again when
> guix.el has a new home.

News about the new home?

> +              (uri (git-reference
> +                    ;; TODO: Use the official version when it has a new home
> +                    (url "https://github.com/jsoo1/guix.el")

Is it the most recent version where patches are applied?

Cheers,
simon